Subject: Press Release

From: Will Hobbs <[email-masked]>
Date: Wed, 25 Jan 95 08:27:29 PST

Text item: Text_1

FYI, folks.  I received the following from our Marcomm person.

Will

Will:
We have identified several additional editors for the IBIS release.  We will 
be sending the package to them tomorrow and Friday.  That way the weekly 
reporters can call you or whomever early next week to do their articles for 
the following Monday (2/6/95).
We are sending to David Lieberman, Richard Goering and Stan Runyon at EE 
Times; Michael Dortch at E. News; and we also will send to tools editors at 
Electronic Design, EDN and Computer Design.
So you may get several calls next week.  I wanted to be sure that you are 
expecting them.
And much luck with IBIS, et al.
Appreciate your help with the project.
 Sara